.aui .formpakn input[type="submit"] {
	margin-bottom: 0;
	margin-top: 0;
}
pakn_col1{
		width: 150px;
	display: block;
}
.formpakn tr td {
	padding: 6px;
}
.formpakn tr td select {
	width: 103%;
	border: 1px solid #d8d8d8;
	padding: 4px;
}
.aui .formpakn .control-group {
	margin-bottom: 0;
}
.formpakn tr td textarea, .formpakn tr td input {
	width: 100%;
	border: 1px solid #d8d8d8;
	padding: 4px;
}
.hoidap_col1 {
	width: 100px;
	display: block;
}
.formpakn .input-xlarge{
	width: 100%;	
}
.gui_cauhoi {
	float: left;
	width: 100px !important;
	margin-right: 10px;
	background: #0053a4;
	color: #FFF;
	cursor: pointer;
}
.box-form {
	padding: 20px;
    background: #f6f6f6;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}
.col-keyword input {
	width: 100%;
}
.label-danger {
    background-color: #d9534f;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}